h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration : underline;
	font-weight : bold;
}
.texts {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;
}
.textbox {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.textb {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
}
.bodybg {
	background-color:white;
}
.bodyborder {
	background-color:#999999;
}
.bodytitle {
  background-color:#CCCCCC;
  color: black;
  font-weight: bold;
  font-size: 12px;
}
.bodysubtitle {
	background-color:#DDDDDD;
}
